<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home tusk 01</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <h2>Первое задание</h2>
    <label for="a">Введите а</label>
    <input id = "a" type="number">
    <label for="b">Введите b</label>
    <input id = "b" type="number">
    <button class = "button" id = "result">result</button>
    

    <h2>Второе задание</h2>
    <h4>Первая картинка</h4>
    <label for="x02">Введите x</label>
    <input id = "x02" type="number">
    <label for="y02">Введите y</label>
    <input id = "y02" type="number">
    <button class = "button" id = "result02">result</button>
    <h4>Вторая картинка</h4>
    <label for="x02_2">Введите x</label>
    <input id = "x02_2" type="number">
    <label for="y02_2">Введите y</label>
    <input id = "y02_2" type="number">
    <button class = "button" id = "result02_2">result</button>
    <h4>Третяя картинка</h4>
    <label for="x02_3">Введите x</label>
    <input id = "x02_3" type="number">
    <label for="y02_3">Введите y</label>
    <input id = "y02_3" type="number">
    <button class = "button" id = "result02_3">result</button>
    <h4>Третье задание</h4>
    <button class = "button" id = "ButtonThree">День недели</button>
    <h4>Четвертое, пятое задание</h4>
    <button class = "button" id = "ButtonFour">Два числа</button>
    <h4>Шестое задание</h4>
    <button class = "button" id = "ButtonSix">Номер квартиры</button>
    <h4>Седьмое задание</h4>
    <button class = "button" id = "ButtonSeven">Пароль</button>
    <h4>Восьмое задание</h4>
    <button class = "button" id = "ButtonEight">16 есть?</button>
    <h4>Девятое задание</h4>
    <button class = "button" id = "ButtonNine">Стаж</button>
    <h4>Десятое задание</h4>
    <button class = "button" id = "ButtonTen">Товар</button>
 <script src = "js/app.js"></script>   
</body>
</html>